RubyGems Navigation menu

Reverse dependencies for omniauth-openam Latest version of the following gems require omniauth-openam

Total downloads 5,932

For this version 3,319

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: